[
  {
    "Type": "Texture2DArray",
    "Name": "TA_AshMasks",
    "Class": "UScriptClass'Texture2DArray'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "LightingGuid": "F2C5CFF3-43E4FBEE-D8F1A4AC-7852F4A6",
      "CompressionSettings": "TextureCompressionSettings::TC_Alpha",
      "SRGB": false
    },
    "SizeX": 256,
    "SizeY": 256,
    "PackedData": 3,
    "PixelFormat": "PF_BC4",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_PayloadAtEndOfFile | BULKDATA_PayloadInSeperateFile | BULKDATA_Force_NOT_InlinePayload | BULKDATA_NoOffsetFixUp",
          "ElementCount": 98304,
          "SizeOnDisk": 98304,
          "OffsetInFile": "0x0"
        },
        "SizeX": 256,
        "SizeY": 256,
        "SizeZ": 3
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_PayloadAtEndOfFile | BULKDATA_PayloadInSeperateFile | BULKDATA_Force_NOT_InlinePayload | BULKDATA_NoOffsetFixUp",
          "ElementCount": 24576,
          "SizeOnDisk": 24576,
          "OffsetInFile": "0x18000"
        },
        "SizeX": 128,
        "SizeY": 128,
        "SizeZ": 3
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 6144,
          "SizeOnDisk": 6144,
          "OffsetInFile": "0x87"
        },
        "SizeX": 64,
        "SizeY": 64,
        "SizeZ": 3
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 1536,
          "SizeOnDisk": 1536,
          "OffsetInFile": "0x1897"
        },
        "SizeX": 32,
        "SizeY": 32,
        "SizeZ": 3
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 384,
          "SizeOnDisk": 384,
          "OffsetInFile": "0x1EA7"
        },
        "SizeX": 16,
        "SizeY": 16,
        "SizeZ": 3
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 96,
          "SizeOnDisk": 96,
          "OffsetInFile": "0x2037"
        },
        "SizeX": 8,
        "SizeY": 8,
        "SizeZ": 3
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 24,
          "SizeOnDisk": 24,
          "OffsetInFile": "0x20A7"
        },
        "SizeX": 4,
        "SizeY": 4,
        "SizeZ": 3
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 24,
          "SizeOnDisk": 24,
          "OffsetInFile": "0x20CF"
        },
        "SizeX": 2,
        "SizeY": 2,
        "SizeZ": 3
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 24,
          "SizeOnDisk": 24,
          "OffsetInFile": "0x20F7"
        },
        "SizeX": 1,
        "SizeY": 1,
        "SizeZ": 3
      }
    ]
  }
]